Changeset 1216


Ignore:
Timestamp:
12/10/10 11:46:31 (12 years ago)
Author:
lfairhead
Message:

Need to get the right versionof UTIL/fait_config script

File:
1 edited

Legend:

Unmodified
Added
Removed
  • modipsl/trunk/util/mod.def

    r1215 r1216  
    236236#-C- IPSLCM5B  tags/libIGCM_v1_10            HEAD        10  libIGCM    . 
    237237#-C- IPSLCM5B  branches/CMIP5_IPSL/NEMO      1952         7  .          modeles 
    238 #-C- IPSLCM5B  branches/CMIP5_IPSL/UTIL      1952         7  .          modeles 
     238#-C- IPSLCM5B  branches/CMIP5_IPSL/UTIL      2449         7  .          modeles 
    239239#-C- IPSLCM5B  XMLF90                         136        12  .          modeles 
    240240#-C- IPSLCM5B  XMLIO_SERVER/trunk             136        12  XMLIO_SERVER       modeles 
Note: See TracChangeset for help on using the changeset viewer.